.brand, a.brand {
    color: #EFC368;
  }

.container-narrow {
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
}

.header {
    height: 60px;
    background-color: #fff;
    z-index: 10000;
    will-change: transform;
    transition: position .5s ease-in-out, transform .5s ease-in-out, background-color .3s ease-in-out;
}

.header.sticky {
    position: fixed;
    background-color: #fff;
    width: 100%;
    top: 0;
    left: 0;
    box-shadow: 0 0 15px rgba(37, 143, 103, 0.1);
}

main {
    padding-top: 60px;
}

@media screen and (min-width: 1199.98px) {
    main {
        padding-top: 90px;
    }
}

.header.opened {
    box-shadow: none;
}

.header--pinned {
    transform: translateY(0%);
}

.header--unpinned {
    transform: translateY(-100%);
}

.header_logo {
    order: 2;
}

.header_logo span:not(.logo) {
    display: none;
}

.header_nav {
    width: 100%;
    order: 4;
    height: 0;
    overflow: hidden;
    transition: height .5s ease, padding-top .5s ease;
    font-family: "NunitoSans", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #214842;
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    background: #fff;
}

.header_nav.active {
    height: 100vh;
    padding-top: 30px;
    overflow-y: scroll;
    box-shadow: 0 30px 15px rgba(37, 143, 103, 0.07);
}

.header_nav .nav-item {
    transition: color .3s ease-in-out;
    font-size: 17px;
    line-height: 1.3;
}

.header_nav .nav-item:hover,
.header_nav .nav-item.active {
    color: #258F67;
}

.header_nav .dropdown-toggle {
    margin-bottom: 20px;
}

.header_nav .dropdown-toggle .icon {
    font-size: 14px;
    margin-left: 5px;
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; z-index: 10002 !important;}
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.header_nav .dropdown-menu {
    padding-bottom: 15px;
}

.header_nav .dropdown .nav-item {
    margin-bottom: 20px;
}

.header_nav .dropdown .nav-item:last-of-type {
    margin-bottom: 0;
}

.header_user {
    order: 3;
    flex-grow: 1;
}

.header_user-action {
    border-radius: 50%;
    background: #EFC368;
    color: #214842;
    width: 40px;
    height: 40px;
    font-size: 16px;
    margin-right: 15px;
}

.header_user-action:first-of-type {
    margin-right: 15px;
}

.header_user-search_field {
    display: none;
}

.header_trigger {
    order: 1;
    width: 30px;
    height: 28px;
    margin-right: 15px;
}

.header_trigger .line {
    border-radius: 2px;
    background: #214842;
    height: 4px;
    width: 100%;
    transition: width .3s ease-in-out;
}

.header_trigger .line--short {
    width: 75%;
}

.header_trigger.active .line--short {
    width: 100%;
}

@media screen and (min-width: 767.98px) {
    .header_logo span:not(.logo) {
        display: inline;
    }

    .header_logo .accent {
        color: #214842;
    }

    .header_logo .logo {
        margin-right: 10px;
    }

    .header_nav.active {
        height: 50vh;
    }

    .header_user-search {
        position: relative;
        margin-right: 15px;
    }

    .header_user-search_field {
        display: inline;
        padding: 0 20px;
        height: 40px;
        border: 1px solid #C6C6C6;
        border-radius: 20px;
        background: #fff;
    }

    .header_user-search_field::placeholder {
        color: #214842;
        transition: opacity .3s ease-in-out;
        font-size: 14px;
    }

    .header_user-search_field:focus::placeholder {
        opacity: 0;
    }

    .header_user-search_btn {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0 !important;
    }
}

@media screen and (min-width: 1199.98px) {
    .header {
        height: 80px;
        transition: transform .5s ease-in-out, height .3s ease-in, background-color .2s ease;
        border-bottom: 1px solid #258F67;
    }

    .header.sticky {
        height: 90px;
    }

    .header.sticky>main {
        padding-top: 60px;
    }

    .header_user-search {
        margin-right: 150px;
    }

    .header_user-action:first-of-type {
        margin-right: 15px;
    }

    .header_nav {
        position: static;
        background: transparent;
        padding: 0 !important;
        height: unset;
        order: 2;
        margin-left: 60px;
        font-size: 17px;
    }

    .header_nav-list {
        display: flex;
    }

    .header_nav-list_item {
        margin-right: 40px;
    }

    .header_nav-list_item:last-of-type {
        margin-right: 0;
    }

    .header_nav-list_item .nav-link {
        margin-bottom: 0;
    }

    .header_nav .dropdown-menu {
        position: absolute;
        opacity: 0;
        max-height: unset;
        text-align: left;
        visibility: hidden;
        padding-top: 15px;
        transition: opacity .3s ease;
    }

    .header_nav .dropdown-menu .dropdown-list {
        background: #fff;
        box-shadow: 0 0 15px rgba(37, 143, 103, 0.07);
        border-radius: 8px;
        padding: 30px;
    }

    .header_nav .dropdown-menu .dropdown-list .nav-item {
        margin-bottom: 30px;
        transition: color .3s ease;
    }

    .header_nav .dropdown-menu .dropdown-list .nav-item:last-of-type {
        margin-bottom: 0;
    }

    .header_nav .dropdown-menu .dropdown-list .nav-item:hover:before,
    .header_nav .dropdown-menu .dropdown-list .nav-item.active:before {
        display: none;
    }

    .header_nav .dropdown-menu.active {
        opacity: 1;
        visibility: visible;
    }
}

.header_nav-list {
    padding-left: 0;
    margin-bottom: 0px;
}

header .search-line {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    height: 90%;
    background: #fff;
    z-index: 10001;
    display: none;
    align-items: center;
    border-radius: 0 0 5px 5px;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #258F67;
}

header .search-line.active {
    display: flex;
}

header .search-line .row {
    width: 100%;
}

.select2-container {
    z-index: 10002;
    width: 100% !important;
}

.footer_main-nav_list .list-item {
    margin-bottom: 15px;
    width: 100%;
    padding-right: 10px;
}

.nav-link {
    padding: 0;
    color: #214842;
    font-size: 40px;
}

@media screen and (min-width: 1199.98px) {
    .hero {
        padding: 50px 0;
    }
}

@media screen and (min-width: 767.98px) {
    .hero {
        padding: 30px 0;
    }
}

.hero_header {
    padding-top: 90px;
    padding-bottom: 30px;
}

.footer_secondary {
    background-color: #FFF;
    padding: 15px 0;
}

@media screen and (min-width: 991.98px) {
    .footer_secondary {
        padding: 20px 0;
    }
}

.category-box {
    margin-top: 30px;
    margin-bottom: 50px;
    display: block;
}

.category-box h4 {
    text-align: center;
    font-size: 26px;
}

section.newsletter.section {
    padding-top: 0px;
    padding-bottom: 60px;
}

.nav-link:focus,
.nav-link:hover {
    color: #214842;
    ;
}

a:hover {
    color: inherit;
}

.footer_main {
    padding-top: 40px;
    padding-bottom: 30px;
}

.brand.footer_main-about_brand {
    margin-top: 0px;
}

.main-headline {
    padding-bottom: 30px
}

.main-headline h1 {
    text-align: center;
}

.hero_header-title {
    text-align: center;
}

.hero_header-text {
    text-align: center;
}

.footer-logo-box {
    margin-left: 30px;
    margin-right: 15px;
}

.my-footer-link {
    padding: 5px;
    text-align: center;
}

.footer_main-header {
    margin-left: 30px;
}

.newsletter_form-aszf {
    font-size: 14px;
}

.newsletter .wrapper {
    padding: 15px;
}

.newsletterForm {
    background: #214842;
    margin-bottom: 30px;
    color: #fff;
    text-align: center;
    border-radius: 16px;
    padding: 30px;
    height: 510px;
}

.newsletterForm .btn-primary {
    margin-top: 15px;
    outline: none;
}

.newsletterForm .btn-primary:focus {
    background: #EFC368;
}

.newsletter_form-field,
.newsletter_form-btn {
    width: calc(100% - 30px);
}

.my-img-radius {
    border-radius: 16px;
}

.newsletterForm .carousel-inner {
    height: 470px;
    overflow: hidden;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.qty {
    background: #fff;
    -webkit-box-shadow: 1px 2px 15px rgb(33 72 66 / 7%);
    box-shadow: 1px 2px 15px rgb(33 72 66 / 7%);
    border-radius: 24px;
    padding: 13px 15px;
    width: 110px;
    height: 48px;
    font-family: NunitoSans, sans-serif;
    color: #214842;
    margin-top: 10px;
}

.shop_products-list_item .qty {
    margin: 0 10px 0 0;
}

.qty_amount {
    max-width: 22px;
    text-align: center;
    font-weight: 700;
    line-height: 1;
}

.selecte2-box {
    padding-bottom: 15px;
}

.js-my-select2 {
    width: 100%;
    margin-bottom: 15px;
}

h5.cart_summary-form_header {
    margin-bottom: 0;
}

.shop_products-list_item .wrapper {
    background: #f5f5f5;
}

.shop_products-list_item .wrapper .media {
    border-radius: 0;
}

.shop_products-list_item .wrapper .main {
    padding: 0 10px 10px 10px;
}

.product-run-out-stock {
    font-size: 80%;
    text-align: center;
    width: 100%;
    color: red;
}

.name-hun {
    display: block;
}

.name-lat {
    font-weight: 400;
    display: block;
    font-size: 80%;
    margin-bottom: 10px;
}

.price--old {
    opacity: 0.8;
    text-decoration: line-through;
    font-size: 90%;
    margin-right: 5px;
}

tr.cart_main-head {
    border-bottom: 2px solid #ddd;
}

tr.cart_main-trst_item {
    border-bottom: 1px dashed #ddd;
}

.cart_summary-form {
    padding: 10px;
}

@media screen and (min-width: 767.98px) {
    .footer_main-header {
        text-align: center;
        margin-left: auto;
    }

    .nav-link {
        padding: 0;

        font-size: 20px;
    }

    .footer_main-nav_list .list-item {
        margin-bottom: 15px;
        width: 50%;
        padding-right: 10px;
    }

    .my-footer-link {
        padding: 5px;
        text-align: right;
    }
}

.section {
    padding: 30px 0;
}

.section--nopb {
    padding: 30px 0 0;
}

@media screen and (min-width: 767.98px) {
    .section {
        padding: 40px 0;
    }

    .section--nopb {
        padding: 40px 0 0;
    }
}

@media screen and (min-width: 991.98px) {
    .section {
        padding: 50px 0;
    }

    .section--nopb {
        padding: 50px 0 0;
    }

    .shop_products-list_item {
        padding: 0 10px;
    }
}

main ul {
    list-style: disc;
}

main ol {
    list-style: decimal;
}

.main_price {
    margin-bottom: 1rem;
}

main p img {
    margin: 0 1rem;
}

ul.cart_main-list {
    list-style: none;
    padding: 0;
}

.btn.js-add-cart {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 0 10px;
    max-width: 260px;
}

.js-add-cart .fa-plus {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 22%;
    font-size: 1.2em;
    transform: translate(-50%, -50%)
}

.js-add-cart .fa-circle {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: -20%;
    font-size: 1.5em;
    transform: translate(-50%, -50%)
}

.js-add-cart .fa-check {
    position: absolute;
    z-index: 1;
    top: -52%;
    left: 20%;
    font-size: 1em;
    transform: translate(-50%, -50%)
}

.js-add-cart span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.js-add-cart span.added {
    opacity: 0
}

.js-add-cart.clicked .fa-plus {
    animation: addicon 1s ease-in forwards
}

.js-add-cart.clicked .fa-circle {
    animation: circle 1s ease-in forwards
}

.js-add-cart.clicked .fa-check {
    animation: check 1s ease-in forwards
}

.js-add-cart.clicked span.add-to-cart {
    animation: addcart 1s ease-in forwards
}

.js-add-cart.clicked span.added {
    animation: added 1s ease-in forwards
}

table .cartOffcanvas_body-list_item .media {
    width: 60px;
    height: 60px;
    margin-right: 10px;
    margin-bottom: 0;
    border-radius: 0;
}

table .cartOffcanvas_body-list_item td,
table.cart_main-list td {
    vertical-align: middle;
}

.cookie-info.active {
    display: block;
}
.cookie-info {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000000;
    color: #fff;
    font-size: 1rem;
    font-weight: 300;
    padding: 1rem;
    z-index: 1100;
    display: none;
}

@keyframes addicon {
    0% {
        opacity: 1
    }

    30%,
    100% {
        opacity: 0
    }
}

@keyframes circle {
    0% {
        left: -10%
    }

    100% {
        left: 20%
    }
}

@keyframes check {

    0%,
    40% {
        top: -20%
    }

    60% {
        top: 48%
    }

    100% {
        top: 48%
    }
}

@keyframes addcart {

    0%,
    30% {
        opacity: 1
    }

    30%,
    100% {
        opacity: 0
    }
}

@keyframes added {

    0%,
    80% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}